=== debian/changelog ===
aiopurpleair (2023.12.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 11 Aug 2024 12:52:29 +0200

aiopurpleair (2023.12.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077723)

 -- Edward Betts <edward@4angle.com>  Thu, 01 Aug 2024 16:20:03 +0900
