=== debian/control ===
Source: aiopurpleair
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-aresponses <!nocheck>,
               python3-poetry-core,
               python3-pydantic (>= 2.4.2) <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-requests <!nocheck>,
               python3-yarl <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bachya/aiopurpleair
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aiopurpleair
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aiopurpleair.git

Package: python3-aiopurpleair
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for interacting with the PurpleAir API
 This library allows users to interact with the PurpleAir API, providing access
 to hyper-local air quality data collected from PurpleAir sensors. The library
 can fetch data from specific sensors, retrieve lists of nearby sensors, and
 generate API keys for accessing different levels of data. It supports querying
 for sensor data based on various parameters such as fields, location,
 modification date, and more.
