=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aiopurpleair-$1\.tar\.gz/ \
  https://github.com/bachya/aiopurpleair/tags .*/v?(\d\S+)\.tar\.gz
