## aiopurpleair 2025.08.1

=== .github/workflows/requirements.txt ===
poetry==1.8.4
