=== debian/watch ===
version=4
https://github.com/bachya/aiopurpleair/tags .*/v?(\d\S+)\.tar\.gz
